
/* STYLES TO MATCH CKEDITOR ******************************** 

font-family:'Helvetica LT W01 Light';
font-family:'Helvetica LT W01 Light Oblique';
font-family:'Helvetica LT W01 Roman';
font-family:'Helvetica LT W01 Obliqu1489444';
font-family:'Helvetica LT W01 Bold';
font-family:'Helvetica LT W01 Bold O1489460';
font-family:'Helvetica LT W01 Black';
font-family:'Helvetica LT W01 Black Oblique';
font-family:'Helvetica LT W01 Light Cond';
font-family:'Helvetica LT W01 Light Cn Obl';
font-family:'Helvetica LT W01 Condensed';
font-family:'Helvetica LT W01 Condensed Obl';
font-family:'Helvetica LT W01 Bold Cond';
font-family:'Helvetica LT W01 Bold Cond Obl';
font-family:'Helvetica LT W01 Black Cond';
font-family:'Helvetica LT W01 Black Cn Obl';
font-family:'Helvetica LT W01 Narrow';
font-family:'Helvetica LT W01 Narrow Obl';
font-family:'Helvetica LT W01 Bold Narrow';
font-family:'Helvetica LT W01 Bold Nr Obl';
font-family:'Helvetica LT W01 Compressed';
font-family:'Helvetica LT W01 X Compressed';
font-family:'Helvetica LT W01 Ult Comp';
font-family:'Helvetica Inserat LT W01 Rg';
font-family:'Helvetica Rounded LT W01 Bold';
font-family:'Helvetica Rounded LT W01 BdObl';
font-family:'Helvetica Rounded LT W01 Black';
font-family:'Helvetica Rounded LT W01BlkObl';
font-family:'Helvetica Rounded LT W01 Bd Cn';
font-family:'Helvetica Rounded LTW01BdCnObl';
font-family:'HelveticaW01-TextbookRg_709917';
font-family:'HelveticaW01-TextbookRg_709920';
font-family:'HelveticaW01-TextbookBd_709911';
font-family:'HelveticaW01-TextbookBd_709914';
font-family:'Helvetica W95 Fractions';
font-family:'Helvetica W95 Fractions Bold';

*/

h1, h2, h3, h4, p, table, tr, td, ul, ol {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
}

h1 {
	font-size:26px;
	margin: 10px 0px;
}
h2 {
	font-family:'Helvetica Rounded LT W01 bold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:22px;
	margin: 10px 0 10px 0px;
	color: #00aeef !important;
	float: left;
	width: 100%;
}
h3 {
	font-size:18px;
	margin: 10px 0px;
}
h4 {
	font-size:16px;
	margin: 10px 0px;
}
h5 {
	font-family:'Helvetica Rounded LT W01 bold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	margin: 0 0 7px 0px;
	color: #00aeef !important;
	float: left;
	width: 100%;
}
p {
	font-size:12pt;
	margin: 0px 0px 10px 0px;
}
p.smallertext {
	font-size: 13px;
}
a {color: #00aeef;}
ul, ol {
	font-size:12pt;	
	padding-left:40px;
	clear: both;
}
td {
  padding: 10px 10px 10px 10px;
}
th {
	background-color:#2a2a86;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
  	padding: 20px 10px 20px 10px;
}

table {margin-top:20px; /*border-top:solid 1px #00bbb3;*/}
table a {color: #455560;}
	

tr:nth-child(odd) {
	background-color:#eff9fe;
	border-bottom:solid 1px #c5c9cb;
	position: relative;
	}
tr:nth-child(odd):hover {
	background-color:#ccedfd;
	}
tr:nth-child(even) {
    background-color:#e1f4fd;
	border-bottom:solid 1px #c5c9cb;
	position: relative;
}
tr:nth-child(even):hover {
	background-color:#ccedfd;
	}
tr td:nth-child(1) {
    padding-left: 20px;
}
tr td:nth-last-child(1) {
    padding-right: 20px;
}
.blank_cell {display: none !important;}
/* FIXES *********************************************** */

.clear:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clear {
  display: inline-block;
  clear: both;
  width:100%;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}

img {
	display: block;
}

/* STRUCTURAL ELEMENTS *********************************** */

body {
	background: #FFF;
	color: #455560;
	overflow-x:hidden;
}




html, body{height:100%;}
/* Sets the size for all inner elements, to change individual inner, create e.g. header.inner, footer.inner */ 
.inner {
	
	min-height: 60px;
	width: 100%;
	max-width: 1200px;
	margin: auto;
	transition: 0.3s;
}

header {
	width: 100%;
	height: auto;
	min-height: 190px;
	/*margin-bottom: 25px;*/
	background: -webkit-linear-gradient(right, #243e87, #3687c5);
    background: -o-linear-gradient(right, #243e87, #3687c5);
    background: -moz-linear-gradient(right, #243e87, #3687c5);
    background: linear-gradient(to right, #243e87, #3687c5);
    background-color: #243e87;
	overflow: hidden;
	position: relative;
}

header h1 {
	font-family:'Helvetica Rounded LT W01 bold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:25px 0 15px 0px;
	/*padding:70px 0 30px 0px;*/
	margin: 0;
	font-size: 40px;
	color: #ffffff;
}
header h2 {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:0px 0 30px 0px;
	margin: 0;
	width: 50%;
	font-size: 12pt;
	line-height: 18pt;
	font-weight: normal;
	color: #ffffff !important;
}
.header_image {width: 400px; position: absolute; top: -40px; right: 0;}
/* Add the class to your logo image with either float left/right or margin: auto */
.logo {
	display: block;
	max-width: 100px;
	max-height: 100px;
	float: left;
}

.featured {
	position: relative;
	width: 100%;
	clear: both;
}
.content {
	float: left;
	width: 100%;
	padding: 40px 0;
}
.introcontent {
	padding: 25px 0 25px 0;
	background-color: #f2f2f2;
}
.introimage {margin-top: -100px;}
.introcontent p {
	font-size:12pt;
	line-height: 18pt;
}
.introcontent ol {
	line-height: 14pt;
	padding-left: 20px;
}
.introcontent ol li {
	margin-bottom: 8px;
}
.content ol li {
    margin-bottom: 5px;
}
.disclaimer_info p {
	font-size: 11px;
}
.disclaimer_info h5 {
	font-size: 13px;
}

.sup_cat_column_1 {width: 35%; float: left; margin-right: 3%;}
.sup_cat_column_2 {width: 34%; float: left; margin-right: 3%;}
.sup_cat_column_3 {width: 25%; float: left;}

#toggle_info {float: left; width: 70%; padding-top: 15px;}

#toggle_info input {
  display: none;
  visibility: hidden;
}
#toggle_info label {
  display: inline-block;
  padding: 0.5em;
  color: #666;
	    margin-top: -10px;
	cursor:pointer;
}
#toggle_info label:hover {
  color: #000;
}
#toggle_info label::before {
  font-weight: bold;
  font-size: 24px;
  content: "+";
	text-align: center;
  display: inline-block;
  width: 40px;
  height: 36px;
	padding-top: 4px;
  margin-right: 3px;
  background: radial-gradient(ellipse at center, #CCC 50%, transparent 50%);
	cursor:pointer;
}
#toggle_info #expand {
  height: 0px;
  overflow: hidden;
  transition:  0.5s;
}
#toggle_info section {
  padding: 0 20px;
}
#toggle_info #toggle:checked ~ #expand {
  height: auto;
	background-color: #e7e7e7;
  padding: 20px 0;
}
#toggle_info #toggle:checked ~ label::before {
  content: "–";
}	


footer {
	width: 100%;
	background-color:#2c2c2c;
	text-align:center;
	clear: both;
	padding-top:20px;
	/*height:100%;*/
}
footer p {
	width: 100%;
	clear: both;
	font-size: 11px;
	text-align:center;
}
.footer_logo {float: left; width: 20%; margin: 20px 7% 40px;}
.ndislogo {
	width:100px !important;
	margin-top:2px !important;
}

.pricingselection label {
	display: inline-block;
	width: 400px !important;
	cursor: pointer;
}

.pricingselection {
    padding: 20px;
    background-color: #ddf2fd;
    float: left;
    width: 100%;
	color: black;
}

.pricingselection label {
    padding-left: 20px;
    width: 49% !important;
    padding-bottom: 10px;
}

.pricingselection label span.labeltext {
    float: left;
    padding-left: 10px;
}

.pricingselection label input {
    float: left;
}

.radiobuttonarea {
    float: right;
    width: 85%;
}

p.pricingtitle {
    float: left;
}

.disableform {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: white;
    opacity: 0.6;
}

.disableform.hide {
    display: none;
}

.videolink {
    float: left;
    width: 100%;
    padding: 20px;
    padding-bottom: 0px;
    background-color: #2a2a85;
    color: white;
    text-decoration: none;
    transition: 0.3s;
}

.videolink img, .videolink p {
	float: left;
	width: 100%;
	transition: 0.3s;
}

.videolink p {
    font-size: 22px;
    text-align: center;
    margin: 0px;
    margin-top: 16px;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-bottom: 20px;
    font-family: 'Helvetica Rounded LT W01 bold', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.videolink:hover {
    padding: 17px;
    padding-bottom: 0px;
	border-radius: 10px;
}

.videolink:hover img {
	border-radius: 8px;
}


/* VALIDATION **************************************************** */

.required {
	float:right;
	color:#C00003;
	width:2%;
}

.error {
	border: 1px solid #900002 !important;
	transition: border 0.5s ease;
}

.valid {
	border: 1px solid #087500 !important;
	transition: border 0.5s ease;
	background-image: url(../images/tick.jpg) !important;
	background-position:right center !important;
	background-repeat:no-repeat !important;
	padding-right:10px !important;
	background-origin: content-box !important;
}


/* LAYOUT ELEMENTS *********************************************** */

.w20_left {
	width: 20%;	
	float: left;	
}

.w25_left {
	width: 25%;	
	float: left;	
}

.w30_left {
	width: 30%;	
	float: left;	
}

.w40_left {
	width: 40%;	
	float: left;	
}

.w45_left {
	width: 45%;	
	float: left;	
}

.w50_left {
	width: 50%;
	float: left;	
}

.w60_left {
	width: 60%;	
}

.w70_left {
	width: 70%;	
	float: left;	
}

.w80_left {
	width: 80%;	
}

.w100_left {
	width: 100%;	
	float: left;
}

.w20_right {
	width: 20%;	
	float: right;	
}

.w30_right {
	width: 30%;	
	float: right;	
}

.w40_right {
	width: 40%;	
	float: right;	
}

.w45_right {
	width: 45%;	
	float: right;	
}

.w50_right {
	width: 50%;
	float: right;	
}
.w55_right {
	width: 55%;
	float: right;	
}

.w60_right {
	width: 60%;	
	float:right;
}

.w70_right {
	width: 70%;	
	float: right;	
}

.w80_right {
	width: 80%;	
	float: right;
}

.w100_right {
	width: 100%;	
	float: right;
}

.w20_inline {
	width: 20%;	
	display: inline-block;
	vertical-align: top;
}

.w30_inline {
	width: 30%;	
	display: inline-block;
	vertical-align: top;
}

.w40_inline {
	width: 40%;	
	display: inline-block;
	vertical-align: top;
}

.w45_inline {
	width: 45%;	
	display: inline-block;
	vertical-align: top;
}

.w50_inline {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.w60_inline {
	width: 60%;	
	display: inline-block;
	vertical-align: top;
}

.w70-inline {
	width: 70%;	
	display: inline-block;
	vertical-align: top;
}

.w80_inline {
	width: 80%;	
	display: inline-block;
	vertical-align: top;
}

.w100_inline {
	width: 100%;	
	display: inline-block;
	vertical-align: top;
}


/* FORM ELEMENTS ******************************************* */

input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=color],
input[type=date],
input[type=datetime],
input[type=url],
input[type=number],
textarea {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #ffffff;
	border: 1px solid #d5d5d5;
	text-align: left;
	outline: none;
	color: #5d5d5d;
}

select::-ms-expand {
    display: none !important;
}

select {
	-moz-appearance: none;
	-webkit-appearance: none;
}

select {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 11px 10px;
	line-height: 1em;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
	background: #FFF url(../images/arrow_dd.png);
	background-repeat: no-repeat;
	background-position: 97% 11px;
	color:#5d5d5d;
}

.button {
	margin: 5px 0px;
	margin-right: 5px;
    min-width: 190px;
	padding: 10px 20px;
	text-decoration: none;
	display: block;
	float:left;
	text-align: center;
	color: black; /* EDIT TEXT COLOUR */
	background: #e5e5e5; /* EDIT COLOUR */
	transition:0.3s;  /* EDIT TRANSITION TIME */
}

.button:hover {
	opacity:0.7;
}
.placeholder {
	color: #c7cbd0;
}

/* MENU ITEMS ***************************************************** */

/* nav is the menu container, float left/right or margin auto for a centered menu
to auto size menu items open /js/flexnav.js and set 'calcItemWidths': false on line 14 to true
 */
nav {
	position: relative;
	z-index: 999;
	float: right;
}

.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 50px auto auto auto;
  width: 100%;
  max-height: 0;

}

.flexnav.opacity {
	opacity: 0; 
}

.flexnav.flexnav-show {
	max-height: 2000px;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out; 
}

.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px; 
}

.flexnav {
	padding: 0px;
	margin: 0px;	
}
.flexnav li {
	font-size: 100%;
	position: relative;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	z-index: 999; 
	background: #eee;
}
/* modify to change the appearance of menu items */
.flexnav li a {
	position: relative;
	display: block;
	padding: .96em;
	z-index: 2;
	overflow: hidden;
	color: #222222;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	text-decoration: none; 
}

.flexnav li a:hover {
	background:#BFBFBF;
}
.flexnav li ul {
	width: 150px; /* change to modify with of dropdown menus */
	padding: 0px;
	margin: 0px;	
	display: none;
}

.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden; 
}

.flexnav li ul.flexnav-show li {
	overflow: visible; 
}

.flexnav li ul li a {
	display: block;
	background: #b2b2af; 
}

.flexnav ul li ul li a {
	background: #bfbfbc; 
}

.flexnav ul li ul li ul li a {
	background: #cbcbc9; 
}

.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	background: #acaca1;
	background: rgba(0, 0, 0, 0.075);
	text-align: center; 
}

.flexnav .touch-button:hover {
	cursor: pointer; 
}

.flexnav .touch-button .navicon {
	position: relative;
	top: 1.4em;
	font-size: 12px;
	color: #666; 
}

.menu-button {
	position: relative;
	display: block;
	padding: 1em;
	background: #a6a6a2;
	color: #222222;
	cursor: pointer;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2); 
	width: 70px;
    height: 70px;
    float: right;
    margin: 20px;
	
	/* SELECT BACKGROUND IMAGE */
	background-image:url(../images/menu_icon.png);
	background-position: center;
	background-repeat: no-repeat !important;
}

/* EXTRA PLUGIN AREAS *******************************************/




/* FADE */
.fade_80:hover {
    opacity: 0.8;
}
.fade_60:hover {
    opacity: 0.6;
}
.fade_40:hover {
    opacity: 0.4;
}
.fade_20:hover {
    opacity: 0.2;
}

/* DE-SATURATE */
.de_satur_100 {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}
.de_satur_80 {
    -webkit-filter: grayscale(80%);
    transition: 0.3s;
}
.de_satur_60 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}
.de_satur_40 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}

.de_satur_100:hover, .de_satur_80:hover, .de_satur_60:hover, .de_satur_40:hover {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}

/* RE-SATURATE */
.re_satur_100 {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}
.re_satur_80 {
    -webkit-filter: grayscale(20%);
    transition: 0.3s;
}
.re_satur_60 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}
.re_satur_40 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}

.re_satur_100:hover, .re_satur_80:hover, .re_satur_60:hover, .re_satur_40:hover {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}


/* HIDDEN SPAN ARROW */
.menu-button span {
    display: none !important;
}

.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px; 
}

.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center; 
}

.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: #666; 
}

/* Testimonials ********************************** */

.testimonial {
    width: 50%;
    margin: auto;
}

.tst {
	border-bottom: solid 1px #CBCBCB;
	padding-bottom:20px;
}

.tst .tstdesc {
	font-size:18px;
	font-style: italic;
	padding:20px 0;
}

.tst .tstby {
	font-size:12px;
	padding-bottom:10px;
}

/* Gallery ********************************** */

.imggallery {
	float:left;
	width:25%;
}


/* PRODUCTS AND CATEGORIES ********************************** */

.cats {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #000;
	padding: 10px;
}

.pro_detail {
	width: 70%;
	margin: auto;
}

.detail_image,
.detail_info  {
	display: inline-block;
	vertical-align: top;
	width: 49%;
}

.detail_info input {
	width: 40px;
}

/* CART ***************************************************** */
.cart {
	width: 100%;
}

.cart .row,
.cart .row_heading {
	position: relative;
	width: 100%;
	border-bottom: 1px dashed #ccc;
}

.cart .noborder {
	border: none;
}

.cart .image {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .name {
	display: inline-block;
	width: 40%;
	padding: 5px;
	vertical-align: middle;
}

.cart .desc {
	display: inline-block;
	width: 100%;
	padding: 5px;
	vertical-align: middle;
}

.cart .quantity {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .price {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .item_total {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .remove {
	display: inline-block;
	width: 5%;
	padding: 5px;
	vertical-align: middle;
}

.cart .totals,
.cart .totals_title {
	display: inline-block;
	width: 12%;
	padding: 10px 0px;
	text-align: left;
}

.cart .button_left {
	margin: 20px 20px 0px 0px;
	float: left;
}

.cart .button_right {
	margin: 20px 0px 0px 0px;
	float: right;
}

.cart .spacer,
.cart .postage {
	display: inline-block;
	width: 64%;
	margin-left: 10px;
}

.post_col {
	padding-top: 15px;
	float: left;
}

.post_col button {
	margin-left: 20px;
}

.postage_range {
	display: none;
}

/* FORM STYLING */
form p {
    margin-top: 10px;
    margin-bottom: 5px;
}
#form_wrapper {
    padding-right: 20px;
}

/* PLUGINS ***************************/

/* TESTIMONIAL */
.testimonial {
    width: 50%;
    margin: auto;
}

/* Parralax Image */

#img_1.para_wrapper {
	background-image: url(../images/test_slide1.jpg); /* Change background Image 1 */
}
#img_2.para_wrapper {
	background-image: url(../images/test_slide1.jpg); /* Change background Image 1 */
}
#img_3.para_wrapper {
	background-image: url(../images/test_slide1.jpg); /* Change background Image 1 */
}

.para_wrapper {
	width: 100%;
	background-attachment: fixed;
	/* background-size: cover; OPTION 2 BACKGROUND ATTACHMENT */
	background-size: 100%;
}
.para_wrapper .content {
	padding: 30px; /* Change padding */
	text-align: center; /* Change text alignment */
	color: white; /* Change colour text */
}

/* Hover Image */	
.img_hover_wrap {
    width: 50%;
    height: 200px;
    float: left;
    position: relative;
    overflow: hidden;
}
.img_hover_wrap img {
    width: 100%;
    float: left;
}
.hidden_content {
	background:url(../images/blk_bg.png);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: 0.5s;
	color:white;
	padding: 10px;
    text-align: center;
}
.hidden_content:hover {
	opacity:1;
	transition:0.5s;
}

/* RE-SATURATE */
.re_satur_100 {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}
.re_satur_80 {
    -webkit-filter: grayscale(20%);
    transition: 0.3s;
}
.re_satur_60 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}
.re_satur_40 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}

.re_satur_100:hover, .re_satur_80:hover, .re_satur_60:hover, .re_satur_40:hover {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}

/* BUTTON */
.button_rnd:hover {
    opacity: 0.8;
}
.button_rnd {
  	width: 100%;
    padding: 10px 14px;
    text-decoration: none;
    display: block;
    float: left;
    text-align: center;
    color: black;
 	text-transform: uppercase;
    transition: 0.3s;
    border-radius: 6px;
}

.red {
	color:#FFFFFF;
   /*background:#bd0423;*/
	background-color:#2c2c2c;
}
.green {
	color:#FFFFFF;
	   background:#02ad16;

}

/* FADE */
.fade_80:hover {
    opacity: 0.8;
}
.fade_60:hover {
    opacity: 0.6;
}
.fade_40:hover {
    opacity: 0.4;
}
.fade_20:hover {
    opacity: 0.2;
}

/* DE-SATURATE */
.de_satur_100 {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}
.de_satur_80 {
    -webkit-filter: grayscale(80%);
    transition: 0.3s;
}
.de_satur_60 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}
.de_satur_40 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}

.de_satur_100:hover, .de_satur_80:hover, .de_satur_60:hover, .de_satur_40:hover {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}

/* MISC */
#effects_wrapper img {
    float: left;
    width: 25%;
    padding: 10px;
}
#effects_wrapper {
    width: 100% !important;
    float: left;
}

.fancy_box_wrap {
    width: 20%;
    float: left;
    margin-right: 15px;
}	


	